/*--------------------------------------------------*

Name: style.css
Version: 1.7
Last Update: 2011-10-07
Author: Énhonlapom.hu

Chapters:	FONT-FACE
					GLOBAL STYLING
						TEXTS
						LINKS
						LISTS
						BLOCKQUOTES
						DROPCAPS
						IMAGES
						TABLES
						FORM FIELDS
						BUTTTONS
						GLOBAL CLASSES
					SECTION STYLING
						HEADER SECTION
						MAIN CONTENT SECTION
						ASIDE SECTION
						FOOTER SECTION
						NAVIGATION SECTION
							HORIZONTAL NAVIGATION
							VERTICAL NAVIGATION
							PRODUCT NAVIGATION
							PAGINATION

*--------------------------------------------------*/



/*-------------------- $FONT-FACE --------------------*/

@font-face {
	font-family: 'FontName';
		src:url('type/font-name-webfont.eot');
		src:url('type/font-name-webfont.eot?#iefix') format('embedded-opentype'),
        url('type/font-name-webfont.woff') format('woff'),
        url('type/font-name-webfont.ttf') format('truetype'),
        url('type/font-name-webfont.svg#FontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@import url(http://fonts.googleapis.com/css?family=Font+Name:300,600|Font+Name);

/*-------------------- $GLOBAL STYLING --------------------*/

/*---------- $TEXTS ----------*/

body	{
	font-family: sans-serif;
	font-size: 0.875em; /* 14px / 16px */
	line-height: 1.375em; /* 22px / 16px */
	text-align: justify;
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	font-family: sans-serif;
	font-weight: bold;
	text-align: left;
	color: #181818;
	margin-bottom: 22px;
}
h1 {
	font-size: 1.375em; /* 22px / 16px */
	line-height: 1em;
}
h2 {
	font-size: 1.25em; /* 20px / 16px */
	line-height: 1.1em;
	color: #669933;
}
h3 {
	font-size: 1.125em; /* 18px / 16px */
	line-height: 1.2222em;
}
h4 {
	font-size: 1em; /* 16px / 16px */
	line-height: 1.375em;
	color: #669933;
}
h5, h6 {
	font-size: 0.875em; /* 14px / 16px */
	line-height: 1.571429em;
}
p	{
	margin-bottom: 22px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
small {
	font-size: 0.75em; /* 14px / 16px */
}

/*---------- $LINKS ----------*/

a	{
	color: #669933;
	text-decoration: none;
}
a:hover	{
	color: #669933;
	text-decoration: none;
	border-bottom: 1px dotted #669933;
}

/*---------- $LISTS ----------*/

ul, ol {
	margin-bottom: 22px;
}
li {
	list-style: square inside;
}
ul ul, ol ol {
	margin: 0 0 0 40px;
}
dl {
	margin-bottom: 10px;
}
dt {
	margin: 5px 0;
	font-weight: bold;
}
dd {
	margin-left: 1.25em;
}

/*---------- $BLOCKQUOTES ----------*/

blockquote  {
	margin: 10px 2%;
	color: #666;
	font-style: italic;
}
blockquote.alignleft, blockquote.alignright {
	width: 33%;
}

/*---------- $DROPCAPS ----------*/

.dropcap {
	display: block;
	float: left;
	margin: 10px 5px 5px 0;
	font-size: 2em;
}

/*---------- $HORIZONTAL LINE ----------*/

hr {
	margin: 0 0 20px;
	color: rgba(0, 0, 0, .3);
}

/*---------- $IMAGES ----------*/

img.alignleft {
	margin: 0 2% 10px 0;
}
img.alignright {
	margin: 0 0 10px 2%;
}
img.aligncenter {
	margin: 2% auto;
}
figure {
	margin-bottom: 10px;
}
figcaption {
	clear: both;
	text-align: center;
	font-style: italic;
}

/*---------- $TABLES ----------*/

table	{
	width: 100%;
	margin-bottom: 1em;
	text-align: center;
	table-layout: fixed;
}
caption {
	font-weight: bold;
	margin-bottom: 10px;
}
th, td {
	width: 30%;
	font-weight: normal;
	float: none !important;
	vertical-align: middle;
	padding: 5px 10px;
	border: 1px solid #000;
}
th	{
	font-weight: bold;
}
table tr td:first-child {
	width: 40%;
}

/*---------- $FORM FIELDS ----------*/

form div {
	margin-bottom: 10px;
	position: relative;
}
form legend {
	padding-bottom: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #669933;
}
label {
	margin-bottom: 5px;
	display: block;
	font-weight: bold;
	color: #181818;
}
.input {
	position: relative;
	z-index: 10;
	margin: 0;
	padding: 5px 10px;
	display: block;
	border: 1px solid #dedede;
	background: #f6f6f6;
}
.input:focus {
	outline: none;
	border: 1px solid #aeaeae;
}
.radio {
	margin: 0 0 0 5px;
}
select {
	margin: 5px 0;
	display: block;
}
textarea {
	margin: 0;
	padding: 5px 10px;
	display: block;
	border: 1px solid #dedede;
	background: #f6f6f6;
}
textarea:focus {
	outline: none;
	border: 1px solid #aeaeae;
}
span.error {
	position: absolute;
	top: 22px;
	left: -1px;
	width: 350px;
	height: 30px;
	color: red;
	text-indent: 250px;
	border: 1px solid red;
	line-height: 30px;
	z-index: 0;
}

/*---------- $BUTTONS ----------*/

.button {
	margin: 0;
	padding: 5px 10px;
	display: inline-block;
	cursor: pointer;
	line-height: 24px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border: none;
	border-radius: 5px;
	background: #669900;
	color: #fff;
}
.button:hover {
	border: none;
	background: #83bc11;
	color: #fff;
}

.red-button {
	background: #8e0000;
	padding: 5px 40px;
	font-size: 18px;
	line-height: 30px;
}
.red-button:hover {
	background: #b00000;
}

/*---------- $GLOBAL STYLING CLASSES ----------*/

.box {
	padding: 20px;
}
.prepend {
	padding-left: 2%;
}
.prepend-small {
	padding-left: 1%;
}
.append {
	padding-right: 2%;
}
.append-small {
	padding-right: 1%;
}
.push {
	margin-bottom: 10px;
}
.pull {
	margin-top: -10px;
}
.unformatted {
	margin: 0;
	padding: 0;
	list-style: none;
}
.margin-none {
	margin: 0;
}
.padding-none {
	padding: 0;
}
.border-none {
	border: none;
}
.border {
	border: 5px solid #0000ff;
}
.border:hover {
	border: 5px solid #ff0000;
}

/*-------------------- $SECTION STYLING --------------------*/

html {
}
body {
	background: #f4fbe0;
	background: -moz-linear-gradient(left, rgba(255,255,255,0.5) 0%, rgba(178,229,48,0.5) 50%, rgba(255,255,255,0.5) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.5)), color-stop(50%,rgba(178,229,48,0.5)), color-stop(100%,rgba(255,255,255,0.5)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(178,229,48,0.5) 50%,rgba(255,255,255,0.5) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(178,229,48,0.5) 50%,rgba(255,255,255,0.5) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(178,229,48,0.5) 50%,rgba(255,255,255,0.5) 100%);
	background: linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(178,229,48,0.5) 50%,rgba(255,255,255,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4fbe0', endColorstr='#f4fbe0',GradientType=1 );
}
body:before {
	content: "";
	position: fixed;
	top: -10px;
	left: 0;
	width: 100%;
	height: 10px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	z-index: 100;
}

/*---------- $HEADER SECTION ----------*/

/* Background */

#main-header {
	background: #a6de16;
	background: -moz-linear-gradient(top, #a6de16 0%, #67ad10 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6de16), color-stop(100%,#67ad10));
	background: -webkit-linear-gradient(top, #a6de16 0%,#67ad10 100%);
	background: -o-linear-gradient(top, #a6de16 0%,#67ad10 100%);
	background: -ms-linear-gradient(top, #a6de16 0%,#67ad10 100%);
	background: linear-gradient(top, #a6de16 0%,#67ad10 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6de16', endColorstr='#67ad10',GradientType=0 );
}
#inner-header {}

/* Texts */

#main-header h1, #main-header h2, #main-header h3 {}
#main-header p {}
#main-header blockquote {}

/* Links */

#main-header a {}
#main-header a:hover {
	border: none;
}

/* Lists */

#main-header ul, #main-header ol {}
#main-header li {}

/* Images */

#main-header img {}

/* Form fields */

#main-header label {}
#main-header .input {}
#main-header .input:focus {}
#main-header textarea {}
#main-header textarea:focus {}
#main-header .button {}
#main-header .button:hover {}

/*---------- $MAIN CONTENT SECTION -----------*/

/* Background */

#content {
	background: #ffffff;
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 80%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(80%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 80%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}
#main-content {}

/* Texts */

#main-content h1, #main-content h2, #main-content h3 {}
#main-content p {
	position: relative;
}
#main-content p.drop-shadow:before {
	width: 100%;
	max-width: 450px;
	height: 90%;
	position: absolute;
	bottom: 5px;
	left: 23px;
	z-index: 0;
	content: "";
	-webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.5);
	border-radius: 500px / 50px;
}
#main-content blockquote {}

/* Links */

#main-content a {}
#main-content a:hover {}

/* Lists */

#main-content ul, #main-content ol {}
#main-content li {}

/* Images */

#main-content img {
	position: relative;
	z-index: 1;
}

/* Form fields */

#main-content label {}
#main-content .input {
	width: 218px;
}
#main-content .input:focus {}
#main-content textarea {
	width: 218px;
	height: 88px;
}
#main-content textarea:focus {}
#main-content .button {}
#main-content .button:hover {}

.szolgaltatas, .szolgaltatas-utolso {
	width: 235px;
	margin: 0 2.5px 25px 10px;
	float: left;
	text-align: center;
	font-weight: bold;
}
/*.szolgaltatas-utolso {
	margin: 0 0 25px 0;
}*/
.szolgaltatas a:hover, .szolgaltatas-utolso a:hover {
	border: none;
}

/*---------- $ASIDE SECTION ----------*/

/* Background */

.aside {
}
#leftside nav {
	background: #9edb01;
	background: -moz-linear-gradient(top, #9edb01 0%, #5ca700 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9edb01), color-stop(100%,#5ca700));
	background: -webkit-linear-gradient(top, #9edb01 0%,#5ca700 100%);
	background: -o-linear-gradient(top, #9edb01 0%,#5ca700 100%);
	background: -ms-linear-gradient(top, #9edb01 0%,#5ca700 100%);
	background: linear-gradient(top, #9edb01 0%,#5ca700 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9edb01', endColorstr='#5ca700',GradientType=0 );
	-webkit-box-shadow: 3px 3px 10px rgba(0, 0, 0, .25);
	-moz-box-shadow: 3px 3px 10px rgba(0, 0, 0, .25);
	box-shadow: 3px 3px 10px rgba(0, 0, 0, .25);
	position: relative;
}
#leftside h1 {
	display: none;
}
#rightside {}

/* Texts */

.aside h1, .aside h2, .aside h3 {
	font-size: 15px;
}
.aside p {
	margin-bottom: 12px;
}
.aside blockquote {}

/* Links */

.aside a {}
.aside a:hover {}

/* Lists */

.aside ul, .aside ol {}
.aside li {}

/* Images */

#leftside img {
	width: 120px;
	height: 170px;
	position: absolute;
	bottom: 370px;
	right: 0;
	z-index: 5;
}

/* Form fields */

.aside label {}
.aside .input {}
.aside .input:focus {}
.aside textarea {}
.aside textarea:focus {}
.aside .button {}
.aside .button:hover {}

/*---------- $FOOTER SECTION ----------*/

/* Background */

#main-footer {
	
}
#inner-footer {}

/* Texts */

#main-footer h1, #main-footer h2, #main-footer h3 {}
#main-footer p.footer-information {
	width: 970px;
	margin-left: 20px;
	font-size: 16px;
	line-height: 40px;
	font-weight: bold;
	text-align: center;
	background: #fff;
	border: 1px solid #669933;
}
#copyright p {

}
#main-footer blockquote {}

/* Links */

#main-footer a {}
#main-footer a:hover {}

/* Lists */

#main-footer ul, #main-footer ol {}
#main-footer li {}

/* Images */

#main-footer img {}

/* Form fields */

#main-footer label {}
#main-footer .input {}
#main-footer .input:focus {}
#main-footer textarea {}
#main-footer textarea:focus {}
#main-footer .button {}
#main-footer .button:hover {}

/*---------- NAVIGATION SECTION ----------*/

/* HORIZONTAL NAVIGATION */

/* Level1 */

.h-nav-level1 {}
.h-nav-level1 li {
	list-style: none;
}
.h-nav-level1 li a {
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all .2s ease-in;
	/*border-left: 1px solid #900; /* Navigation separator */
	/*background: #fff;	/*Background color */
	color: #fff;	/* Color */
}
.h-nav-level1 li a:before {
	/*border-left: 1px solid #090; /* Navigation separator */
}
.h-nav-level1 li:first-child a, .h-nav-level1 li:first-child a:before {
	/*border-left: none;*/
}
.h-nav-level1 li a:hover {
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	color: #000; /* Hover color */
}
.h-nav-level1 li.active a {
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	color: #000; /* Hover color */
}

/* Level 2 */

.h-nav-level2 {}
.h-nav-level2 li a {
	background: #000;
	color: #fff;
}
.h-nav-level2 li a, .h-nav-level2 li a:before {
	border: none;
}
.h-nav-level2 li a:hover {
	background: #fff;
	color: #000;
}

/* Level3 */

.h-nav-level3 {}
.h-nav-level3 li a {
	background: #000;
	color: #fff;
}
.h-nav-level3 li a:hover {
	background: #fff;
	color: #000;
}

/* VERTICAL NAVIGATION */

/* Level1 */

.v-nav-level1 {}
.v-nav-level1 li {
	list-style: none;
}
.v-nav-level1 li a {
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	-webkit-transition: all .2s ease-in;
	/*border-top: 1px solid #990000; /* Navigation separator */
	/*background: #000;*/
	color: #000;
}
.v-nav-level1 li a:before {
	/*border-top: 1px solid #090; /* Navigation separator */
}
.v-nav-level1 li:first-child a, .v-nav-level1 li:first-child a:before {
	/*border-top: none;*/
}
.v-nav-level1 li a:hover {
	/*background: #900;*/
	border: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	color: #fff;
}
.v-nav-level1 li.active a {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	color: #fff;
}
.v-nav-level1 li.active li a {
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	color: #000;
}

/* Level2 */

.v-nav-level2 {}
.v-nav-level2 li a {
	text-transform: none;
	font-size: 12px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	-webkit-transition: all .2s ease-in;
	line-height: 18px;
	/*background: #000;*/
	color: #000;
}
.v-nav-level2 li a, .v-nav-level2 li a:before {
	/*border: none;*/
}
.v-nav-level2 li a:hover {
	/*background: #fff;*/
	border: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
	color: #fff;
}

/* Level3 */

.v-nav-level3 {}
.v-nav-level3 li a {
	/*background: #000;*/
	color: #000;
}
.v-nav-level3 li a:hover {
	/*background: #fff;*/
	border: none;
}

/* PRODUCT NAVIGATION */

#product-nav li a {
	background: #333;
	color: #fff;
}
#product-nav li a:hover {
	text-decoration: none;
	background: #000;
	color: #fff;
}
#product-nav li ul li a {
	background: #ccc;
	color: #000;
}
#product-nav li ul li a:hover {
	text-decoration: none;
	background: #aaa;
	color: #000;
}

/* PAGINATION */

.pagination span, .pagination a {
	padding: 5px;
}
.pagination span {}
.pagination a {
	text-decoration: none;
	background: #000;
	color: #fff;
}
.pagination a:hover {
	text-decoration: none;
	background: #900;
	color: #fff;
}
.pagination .current {
	background: #900;
	color: #fff;
}
.pagination .pages {
	border: 1px solid #000;
}
.pagination .pages {}
.pagination .first {}
.pagination .previous {}
.pagination .next {}
.pagination .last {}
.pagination .dot {}
.pagination .page {}